{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "recipe:light_gray_seat"
    },

    
    "tags": [ "crafting_table" ],
    "group": "porn",
    "pattern": [
      "#M"
    ],
    "key": {
      "#": {
        "item": "minecraft:wool",
        "data": 8
      },
      "M": {
        "item": "planks"
      }
    },
    "result": {
      "item": "rc:light_gray_seat",
      "count": 1
    }
  }
}
